@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
	padding:0;
	margin:0;
	font-family: "Poppins", serif;
}
.containan{
	width:100%;
	 overflow-y: scroll;
	position:relative;
}
.__top{
	width:100%;
	//z-index:3000;
	
}
._heada {
    background: url(../comp_logo/bg.png);
   // padding-top: 40px;
    padding-bottom: 40px;
    background-size: cover;
    background-position: center right;
    position: relative;
	min-height:500px
}
.__botom{
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    //background: orange;
    //padding: 15px;
    text-align: center;
   // z-index: 1000; /* optional, keeps it above other content */
}
.__top__heading{
	width:80%;
	margin-left:10%;
	padding:10px;
	display:flex;
	justify-content:space-between;
}
.__top__heading a{
	text-decoration:none;
	color:#1d3285;
	font-size:1rem;
	font-weight:500;
}
a.logo{
	font-weight:900;
	font-size:1.2rem;
}
a.alobf{
	background:#1d3285;
	color:white;
	padding:10px;
	border-radius:10px;
}
.__div_left{
	width:80%;
	margin-top:100px;
	margin-left:10%;
	display:flex;
	justify-content:space-between;
}
.__opl__paddsd,
.__opl__paddsd__left{
	width:40%;
}
.__opl__paddsd__left,
.mcommondemobtnswrap{
	z-index:999;
}
.__opl__paddsd img{
	
	width:100%;
	object-fit:contain;
}
.__regisetrs__scrreen{
	padding: 20px;
    box-shadow: 0px 0px 9px #dcdee2;
    border: 1px solid #ddd;
    border-radius: 20px;
	width:100%;
	background:white;
}
.__regisetrs__scrreen h3{
	font-size:27px;
	text-align:center;
}
.__regisetrs__scrreen h3 span{
	color:#0086EF;
}
.__reg_form{
	width:100%;
	margin-top:20px;
	
}
.__reg_form button{
    background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);
    color: #fff;
    padding: 10px 20px;
    border-radius: 37px;
    font-size: 18px;
    transition: all 200ms linear;
	width:80%;
	margin-top:10px;
	border:none;
	outline:none;
}
.__element_wrap{
	width:100%;
	margin-top:6px;
}
.m__div_wont{
	width:100%;
	height:45px;
	background:white;
	border: unset;
    border: 1px solid #B8D3D3;
    border-radius: unset;
    height: 45px;
    font-size: 15px;
    border-radius: 5px;
	display:flex;
	justify-content:space-between;
}
.m__div_wont input{
	width:70%;
	height:100%;
	background:white;
	border: none;
   outline:none;
}
.m__div_wont span{
	width:25%;
	padding:10px;
	border-right:1px solid #B8D3D3;
}
.__div_wont{
	width:100%;
	height:45px;
	background:white;
	border: unset;
    border: 1px solid #B8D3D3;
    border-radius: unset;
    height: 45px;
    font-size: 15px;
    border-radius: 5px;
}
.__div_wont input,
.__div_wont select{
	width:90%;
	height:100%;
	background:white;
	border:none;
	outline:none;
	margin-left:5%;
}
.__paddoplm_bttom{
	width:100%;
	margin-top:50px;
}
.___seet{
	width:90%;
	margin-left:5%;
	display:flex;
	justify-content:space-between;
}
.__oplimmm {
    box-shadow: 0px 0px 9px #dcdee2;
    border-radius: 10px;
    text-align: center;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    margin-bottom: 30px;
    padding: 10px;
	text-align:center;
	align-items:center;
}
.__oplimmm img{
   object-fit:contain;
}

.__oplimmm h4{
  font-size:1rem;
  text-align:center;
}
.__spannems__add{
	width:90%;
	margin-left:5%;
	margin-top:10px;
}
.__spannems__add h3 {
    color: #0086EF;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 45px;
	text-align:center;
}
.___overall__div{
	width:100%;
}
.__opmkl__uyrs{
	width:100%;
	display:flex;
	justify-content:space-between;
}
.__left__images,
.__right__containa{
	width:49%;
}
.__left__images img{
	width:100%;
}

.__right__containa p {
    text-align: justify;
    font-size: 15px;
}
ul {
    margin: 0px;
    padding: 0px;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

ol, ul {
    padding-left: 2rem;
}
.__oplkmh__heanms {
   
}
.__oplkmh__heanms{
	width:100%;
	margin-top:100px;
}

.__oplkmh__heanms .rowm {
	display:flex;
     background: #F7EECE;
	width:90%;
	margin-left:5%;
	justify-content:space-between;
	padding:40px;
	border-top-left-radius:100px;
	border-bottom-right-radius:100px;
}
.rrowm{
	display:flex;
     background: #DCC1FF;
	width:90%;
	margin-left:5%;
	justify-content:space-between;
	padding:40px;
	border-top-left-radius:100px;
	border-bottom-right-radius:100px;
}
.mrrowm{
	display:flex;
         background: #FFDABF;
	width:90%;
	margin-left:5%;
	justify-content:space-between;
	padding:40px;
	border-top-left-radius:100px;
	border-bottom-right-radius:100px;
}
.commonsercontwrap,
.__oplmjkhb{
	width:46%;
}

.__oplmjkhb img{
	width:100%;
	object-fit:contain;
	border-top-right-radius:100px;
	border-bottom-left-radius:100px;
}
.commonsercontwrap ul li {
    display: inline-flex;
    width: 49%;
    line-height: 32px;
    position: relative;
    padding-left: 22px;
    font-size: 15px;
}
.mcommondemobtnswrap{
	width:100%;
	margin-top:10px;
	//padding:20px;
	align-items:center;
	display:flex;
	justify-content:center;
}
a.themebtn {
    background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);
    color: #fff;
    padding: 10px 20px;
    border-radius: 37px;
    font-size: 18px;
    transition: all 200ms linear;
	text-decoration:none;
	
}
.pangolkmg{
	position: fixed;
    bottom: 0;
    width: 100%;
    background: linear-gradient(90deg, #9747FF, #EB3B5A);
    //z-index: 1;
    padding-top: 5px;
    padding-bottom: 5px;
	display:flex;
	
}
.__iopu{
	width:90%;
	margin-left:5%;
	display:flex;
	justify-content:space-between;
	padding:10px;
}
.landingpagesingl_single {
    text-align: center;
}
.landingpagesingl_single  a{
    font-size: 17px;
    color: #fff;
    font-weight: 500;
    transition: all .3s ease;
	color:white;
	font-size:14px;
	text-decoration:none;
}
.landingpagesingl_single small{

	color:white;
	font-size:11px;
}
.landingpagesingl_single a i {
    padding-right: 10px;
}
.fad, .fa-duotone {
    position: relative;
    font-weight: 900;
    letter-spacing: normal;
}

.fad, .fa-classic.fa-duotone, .fa-duotone {
    font-family: 'Font Awesome 6 Duotone';
}
.__wtasspem {
width:15%;
margin-bottom:100px;
padding:20px;
}
.alert-dismissible{
	display:none;
}
@media screen and (max-width: 700px) {
 .__div_left{
	width:98%;
	margin-top:100px;
	margin-left:1%;
	display:block;
	justify-content:space-between;
}
.__opl__paddsd,
.__opl__paddsd__left{
	width:100%;
}
.___seet{
	width:98%;
	margin-left:1%;
	display:block;
	justify-content:space-between;
}
.__oplimmm {
   width:48%;
   margin-top:5px;
   display:inline-block;
}
.__oplimmm h4{
  font-size:.8rem;
  text-align:center;
}

.__spannems__add{
	width:98%;
	margin-left:1%;
	margin-top:10px;
}
.__spannems__add h3 {
    color: #0086EF;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 45px;
	text-align:center;
}

.__opmkl__uyrs{
	width:100%;
	display:block;
	justify-content:space-between;
}
.__left__images,
.__right__containa{
	width:100%;
}

.__oplkmh__heanms .rowm {
	display:block;
     background: #F7EECE;
	width:98%;
	margin-left:1%;
	justify-content:space-between;
	padding:40px;
	border-top-left-radius:100px;
	border-bottom-right-radius:100px;
}
.rrowm{
	display:block;
     background: #DCC1FF;
	width:98%;
	margin-left:1%;
	justify-content:space-between;
	padding:40px;
	border-top-left-radius:100px;
	border-bottom-right-radius:100px;
}
.mrrowm{
	display:block;
         background: #FFDABF;
	width:98%;
	margin-left:1%;
	justify-content:space-between;
	padding:40px;
	border-top-left-radius:100px;
	border-bottom-right-radius:100px;
}
.commonsercontwrap,
.__oplmjkhb{
	width:100%;
}

.__oplmjkhb img{
	width:100%;
	object-fit:contain;
	border-top-right-radius:100px;
	border-bottom-left-radius:100px;
}
.__iopu{
	width:98%;
	margin-left:1%;
	display:block;
	justify-content:space-between;
	padding:10px;
}
.landingpagesingl_single {
    text-align:left;
	width:46%;
	display:inline-block;
	margin-top:5px
}
.landingpagesingl_single a{
    text-align:left;
}

}
